#!/bin/sh
#Tag 0x006A0003
###################################################################
#
# This shell script is designed to find and execute Annotator
#
# For CDROM, version 3.2
#
# Written by:	Erik Mulder
#		19.JUNE.94
#
###################################################################
#
annotator1=/usr/sbin/annotator
annotator2=/usr/Annotator/bin/annotator
#
if /bin/test -x $annotator1 ; then
	$annotator1 $1 $2 $3 $4 $5 $6 $7 $8 $9 & >/dev/null
	exit 0
elif /bin/test -x $annotator2 ; then
	$annotator2 $1 $2 $3 $4 $5 $6 $7 $8 $9 & >/dev/null
	exit 0
else
	confirm	-b "OK"				\
		-t "Annotator was not found "	\
		-t "(install Annotator.sw)"	\
		> /dev/null
fi
