#!/bin/sh
#Tag 0x006A0003
###################################################################
#
# This shell script is designed to find and execute the 'best'
# Inventor file 2side convertor as follows:
#
#	ivTwoSide
#
# For CDROM, version 3.2
#
# Written by:	Roger Brown, P.E.
#		23.JUN.94
#
###################################################################
#
viewer1=$ACADPATH/ivTwoSide
viewer2=`which ivTwoSide`
#
if /bin/test -x $viewer1 ; then
	$viewer1 $1 $2 $3 $4 $5 $6 $7 $8 $9
	exit 0
elif /bin/test -x $viewer2 ; then
	$viewer2 $1 $2 $3 $4 $5 $6 $7 $8 $9
	exit 0
else
	confirm	-b "OK"						\
		-t "No Inventor 2side convertor was found "	\
		-t "(install Bonus Pack: DxfToIv)"		\
		> /dev/null
fi
