#!/bin/sh
#Tag 0x006A0003
###################################################################
#
# This shell script is designed to find and execute the 'best'
# Inventor file convertor as follows:
#
#	/usr/lib/Showcase/ift/DxfToIv
#	$ACADPATH/DxfToIv
#	$PATH/DxfToIv
#	$ACADPATH/dxf.to.iv
#
# For CDROM, version 3.2
#
# Written by:	Roger Brown, P.E.
#		23.JUN.94
#
###################################################################
#
viewer1=/usr/lib/Showcase/ift/DxfToIv
viewer2=$ACADPATH/DxfToIv
viewer3=`which DxfToIv`
viewer4=$ACADPATH/dxf.to.iv
#
if /bin/test -x $viewer1 ; then
	$viewer1 $1 $2 $3 $4 $5 $6 $7 $8 $9
	exit 0
elif /bin/test -x $viewer2 ; then
	$viewer2 $1 $2 $3 $4 $5 $6 $7 $8 $9
	exit 0
elif /bin/test -x $viewer3 ; then
	$viewer3 $1 $2 $3 $4 $5 $6 $7 $8 $9
	exit 0
elif /bin/test -x $viewer4 ; then
	$viewer4 $1 $2 $3 $4 $5 $6 $7 $8 $9
	exit 0
else
	confirm	-b "OK"						\
		-t "No Dxf to Inventor convertor was found "	\
		-t "(install Bonus Pack: DxfToIv) or"		\
		-t "(install showcase.sw) or showcase.sw)."	\
		> /dev/null
fi
